<div fxLayout="column" fxFlex="100" *ngIf="loading" style="position: absolute; z-index: 999; width: 100%" [style.height.px]="height" >
  <div class="loading-spinner">
    <img src="assets/images/main-loading.gif" alt="loading">
    <label class="loading-message">Παρακαλώ περιμένετε...</label>
  </div>
</div>
